{
  "kind": "collectionType",
  "collectionName": "galleries",
  "info": {
    "singularName": "gallery",
    "pluralName": "galleries",
    "displayName": "Gallery",
    "description": ""
  },
  "options": {
    "draftAndPublish": true
  },
  "pluginOptions": {},
  "attributes": {
    "Title": {
      "type": "string",
      "required": true,
      "unique": true
    },
    "Description": {
      "type": "richtext",
      "required": true
    },
    "Slug": {
      "type": "uid",
      "targetField": "Title",
      "required": true
    },
    "gallery_images": {
      "type": "relation",
      "relation": "manyToMany",
      "target": "api::gallery-image.gallery-image",
      "inversedBy": "galleries"
    }
  }
}
